.container{
    max-width: 1900px;
    min-width: 1200px;
    margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
}

.header-wrap {
    background: #313131;
    height: 70px;
    display: flex;
    justify-content: space-between;

}

.header-logo-wrap{

}

.header-logo-button{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    text-decoration: none;
}


.header-logo-image{
    width: 27px;
    height: 27px;
    width: 81px;
    display: flex;
    align-items: center;
    justify-content: center;

}


.header-logo-text{
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #FFFFFF;
}


.header-menu-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-menu{

}

.menu-list{
    display: flex;
    height: 100%;
    font-style: normal;
    font-weight: normal;
    align-items: center;
    justify-content: center;
}

.menu-item{

}

.menu-item:not(:last-child){
    margin-right: 33px;
}
.menu-item-link{
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
}

.menu-item:hover .menu-item-link{color: #14B9D5;}

.latest-news-wrap{

    background-image: url('../images/header-background.png');
}

.latest-news{
    height: 369px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;


}

.latest-news-headline{
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #FFFFFF;

}

.latest-news-buttons{
    display: flex;
    width: 360px;
    justify-content: space-between;

}

.latest-news-left-button-link{
    background: #89CA62;
    width: 170px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
}

.latest-news-left-button{

}

.latest-news-right-button-link{
    background: #14B9D5;
    width: 170px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
}

.latest-news-right-button{

}




.header-search-wrap{
    background: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 68px;
    height: 100%;
}
.header-search-button{

    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    text-decoration: none;
}

.header-logo-button{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    text-decoration: none;
}



.popular-posts-wrap{
    height: 1030px;
    background: #F2F2F2;
    display: flex;
    flex-direction: column;
    align-items: center;

}

.popular-post-headline {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-transform: uppercase;
    padding-top: 49px;
    padding-bottom: 49px;

}
.popular-post-content{
    display: flex;
    width: 1170px;
    justify-content: space-between;
}

.popular-left, .popular-center, .popular-right {display: flex; flex-direction: column;}

.popular-post{
    width: 370px;
    display: flex;
    flex-direction: column;
}

.popular-post:not(:last-child){
    margin-bottom: 30px;
}

.popular-post-image-caption{
    height: 65px;
    background: #FFFFFF;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.popular-clients-wrap{
    background-image: url('../images/parallax-bg.jpeg');
    /*height: 588px;*/
    left: 0px;
    top: 2px;

}

.biggrid {
    display: grid;

    grid-gap: 8px;

}

.popular-clients{

    /*height: 50%;*/
    padding-top:8%;
    padding-bottom:8%;
    display: grid;
    grid-template-areas:
    "popular-headline popular-headline popular-headline popular-headline"
    "popular-line popular-line popular-line popular-line"
    "popular1 popular2 popular3 popular4";

    grid-gap: 50px;

    justify-content: center;
    align-content: space-between;


}

.popular-headline{
    grid-area: popular-headline;
    justify-self: center;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.popular-line{
    grid-area: popular-line;
    justify-self: center;
    width: 60px;
    height: 3px;
    background: #18B4CF;
}
.popular1{
    grid-area: popular1;
    width: 207px;
    height: 28px;
    background-image: url('../images/Layer 3.png');
    justify-self: center;
    align-self: center;

}
.popular2{
    grid-area: popular2;
    width: 135px;
    height: 49px;
    background-image: url('../images/logo-8.png');
    justify-self: center;
    align-self: center;
}

.popular3{
    grid-area: popular3;
    width: 232px;
    height: 51px;
    background-image: url('../images/Layer 2.png');
    justify-self: center;
    align-self: center;
}

.popular4{
    grid-area: popular4;
    width: 141px;
    height: 52px;
    background-image: url('../images/logo-3.png');
    justify-self: center;
    align-self: center;

}


.top-rated {
    display: grid;
    grid-template-areas:
    "top1 top2 top3 top4 top5 top6 top7";
}

}

.top-rated-headline {
    text-transform: uppercase;
    color: #18B4CF;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    justify-self: center;
    border: 1px solid red;
    height: 100px;
}

.top1{
    grid-area:top1;
}
.top2{
    grid-area:top2;
}
.top3{
    grid-area:top3;
}
.top4{
    grid-area:top4;
}
.top5{
    grid-area:top5;
}
.top6{
    grid-area:top6;
}
.top7{
    grid-area:top7;
}



/**
#grid {
    display: grid;
    width: 1168px;
    justify-content: center;
    align-content: center;
    margin: 0 auto;
    grid-template-columns: 1fr 35px 1fr 70px 1fr 35px 1fr;

}
#grid > div {
    font-size: 5vw;
    background: gold;
    text-align: center;
}



.new1{
    grid-row-start: 1;
    grid-column-start: 1;
    grid-row-end: 1;
    grid-column-end: 6;
}

.new2{
    grid-row-start: 1;
    grid-column-start: 7;
    grid-row-end: 1;
    grid-column-end: 8;
}

.new3{
    grid-row-start: 2;
    grid-column-start: 1;
    grid-row-end: 2;
    grid-column-end: 4;
}

.new4{
    grid-row-start: 2;
    grid-column-start: 5;
    grid-row-end: 2;
    grid-column-end: 8;
}

.new5{
    grid-row-start: 3;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-column-end: 4;
}

.new6{
    grid-row-start: 3;
    grid-column-start: 5;
    grid-row-end: 3;
    grid-column-end: 8;
}

.new7{
    grid-row-start: 4;
    grid-column-start: 1;
    grid-row-end: 4;
    grid-column-end: 2;
}

.new8{
    grid-row-start: 4;
    grid-column-start: 3;
    grid-row-end: 4;
    grid-column-end: 8;
}


 */


.post-headline {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-transform: uppercase;
    padding-top: 49px;
    padding-bottom: 49px;
    align-content: center;
    align-self: center;
    text-align: center;
}


.hot-news-title {
    text-align: center;
    margin-top: 52px;
    margin-bottom: 52px;
    color: #18B4CF;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
}


.hot-news-items {
    width: 100%;
    max-width: 1170px;
    display: grid;
    margin: 0 auto;
}

.hot-news-item {
    height: 260px;
    background-color:
            #F9F7F7;
}

.hot-news-item1 {
    width: 885px;
    grid-column: 1 / 5;
    margin-bottom: 40px;
}

.hot-news-item2 {
    width: 280px;
    grid-column: 5 / 7;
    justify-self: end;
}

.hot-news-item3 {
    width: 555px;
    height: 420px;
    grid-row-start: 2;
    grid-column: 1 / 4;
    margin-bottom: 40px;
}

.hot-news-item4 {
    width: 555px;
    height: 420px;
    grid-row-start: 2;
    grid-column: 4 / 7;
    justify-self: end;
}

.hot-news-item5 {
    width: 555px;
    height: 420px;
    grid-row-start: 3;
    grid-column: 1 / 4;
    margin-bottom: 40px;

}

.hot-news-item6 {
    width: 555px;
    height: 420px;
    grid-row-start: 3;
    grid-column: 4 / 7;
    justify-self: end;

}

.hot-news-item7 {
    width: 280px;
    grid-row-start: 4;
    grid-column: 1 / 3;
    margin-bottom: 40px;

}

.hot-news-item8 {
    display: flex;
    width: 885px;
    grid-row-start: 4;
    grid-column: 3 / 7;
    justify-self: end;
}
.hot-news-link {
    text-decoration: none;
}

.hot-news-link1, .hot-news-link8 {
    display: flex;

}



.hot-news-post {
    text-align: right;
}


.hot-news-post2, .hot-news-post7 {
    text-align: center;
}


.hot-news-text-title {
    margin: 10px 20px 10px 20px;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color:
            #353A3D;
}


.hot-news-paragraph {
    margin: 0px 20px 20px 20px;
    font-size: 14px;
    line-height: 21px;
    color:
            #5B6469;
}


.hot-news-text-title1, .hot-news-text-title8 {
    margin-top: 40px;
}



.bottom-wrapper {
    height: 80px;
    background-color: #000000;
    display: grid;
    justify-content: center;
    align-content: center;
}

.footer-content {
    display: grid;
    grid-template-columns: 1fr auto;
    width: 1170px;


}

.privacy-text-left {
    color: white;
}

.logo-bottom-right {
    display: inline-block;
}


.showButton {
    display: flex;
    background-color: #FF9800;
    width: 50px;
    height: 50px;
    text-align: center;
    justify-content: center;
    border-radius: 4px;
    margin: 30px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s;
    z-index: 1000;
}
.showButton:hover {
    cursor: pointer;
    background-color: #333;
}
.showButton:active {
    background-color: #555;
}

.showButton::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

